; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox Developer Edition Taagandiri
Info=Firefox Developer Edition goo ma taagandirey sinji nd'a ga tun kayna da…
MozillaMaintenanceDescription=Mozilla hawgayyan goydogoo ga tabatandi kaŋ war ga bara nda Mozilla Firefox dumi kokorantaa nd'ikul saajantaa war ordinateroo ra. Ka Firefox taagandi goo nda alfayda war Interneti saajaa še, nda Mozilla ga yaamar nda anniya kaŋ goymiɲoo woo ma cinda ka dira.
